body {
  margin: 0px;
  background: #1e1e1e;
  background: linear-gradient(180deg,#1e1e1e 0%,#131313 100%);
}
header,
body,
html {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
}
#titre-et-logo {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 58%;
}
#logo {
  background-image: url("../images/new_logo_gnole_v2_fin.svg");
  background-repeat: no-repeat;
  background-position: center;
  width: 13%;
  height: auto;
}
#titre {
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 2%;
  padding-top: 9%;
}
h1 {
  color: #ff9d1f;
  margin-top: -35px;
  margin-bottom: 0;
  font-family: 'Bebas Neue';
  font-weight: normal;
  font-size: 600%;
}
h2 {
  color: white;
  margin-top: 0;
  margin-bottom: 0;
  font-family: 'Bebas Neue';
  font-weight: normal;
  font-size: 400%;
}
#vague {
  width: 100%;
  background-image: url("../images/vague.svg");
  background-repeat: no-repeat;
  background-position: bottom;
  height: 26%;
  padding-left: 1px;
  padding-right: 1px;
  margin-top: 1px;
}
#apres-vague {
  background-color: #ff9d1f;
  height: 20%;
  margin-top: -1px;
}
p {
  text-align: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 1%;
  transition: 0.2s;
}
p:hover {
  transform: scale(1.15);
  transition: 0.2s;
}
a {
  color: white;
  font-family: Roboto;
  text-decoration: none;
  text-align: center;
  padding: 24px;
  background-color: #1e1e1e;
  border-radius: 80px;
}
@media (max-device-width: 450px) {
  body,
  html {
    overflow-x: scroll;
  }
  header {
    height: 100%;
  }
  h1 {
    margin-top: -20px;
    font-size: 4em;
  }
  h2 {
    font-size: 2em;
  }
  p {
    padding-top: 15%;
  }
  #logo {
    width: 28%;
  }
  #vague {
    height: 20%;
  }
  #apres-vague {
    height: 30%;
  }
  #titre-et-logo {
    height: 50%;
  }
  #titre {
    padding-top: 20%;
  }
}
@media (max-device-width: 450px) and (orientation: landscape) {
  html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
  }
  #titre-et-logo {
    height: 56%;
  }
  #logo {
    width: 15%;
  }
  p {
    padding-top: 1%;
  }
  #titre {
    padding-top: 9%;
  }
}
